## WebKitDOMHTMLQuoteElement WebKitDOMHTMLQuoteElement |

## Functions

gchar * | webkit_dom_html_quote_element_get_cite ()
void | webkit_dom_html_quote_element_set_cite ()

## Properties

char * | cite | Read / Write

## Types and Values

struct | WebKitDOMHTMLQuoteElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLQuoteElement

## Implemented Interfaces

WebKitDOMHTMLQuoteElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_quote_element_get_cite ()

    gchar *
    webkit_dom_html_quote_element_get_cite
                                   (WebKitDOMHTMLQuoteElement *self);

`webkit_dom_html_quote_element_get_cite` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLQuoteElement |

#### Returns

A gchar

### webkit_dom_html_quote_element_set_cite ()

    void
    webkit_dom_html_quote_element_set_cite
                                   (WebKitDOMHTMLQuoteElement *self,
                                    const gchar *value);

`webkit_dom_html_quote_element_set_cite` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMHTMLQuoteElement |
value | A gchar |

## Types and Values

### struct WebKitDOMHTMLQuoteElement

    struct WebKitDOMHTMLQuoteElement;

## Property Details

### The `“cite”` property

      “cite”                     char *

read-write gchar* HTMLQuoteElement:cite.

Owner: WebKitDOMHTMLQuoteElement

Flags: Read / Write

Default value: ""